Error:Could not find fabric.aar (io.fabric.sdk.android:fabric:1.3.17)

  • A+
Category:Languages

it worked before I don't change anything but today I got this error, here my gradle

buildscript {
repositories {
    mavenCentral()
    maven { url 'https://maven.fabric.io/public' }
    jcenter()

}

dependencies {
    classpath 'io.fabric.tools:gradle:1.+'
}}

 


There is some change in fabric please check this:- https://docs.fabric.io/android/changelog.html#fabric-dependency-to-1-4-3

Add this to your gradle:

compile group: 'io.fabric.sdk.android', name: 'fabric', version: '1.4.3'

Comment

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: